[<text>
<title>amoco &lt;an&gt; sees 1st qtr net topping 4th qtr</title>
<dateline>    newe york, april 2 - </dateline>amoco corp first quarter profits are
expected to exceed the 165 mln dlrs, or 65 cts per share,
reported for 1986's fourth quarter, chairman richard morrow
said.
    speaking to reporters after a security analyst meeting, he
said the gain was expected because of higher oil and gas
prices, but declined to compare his expectations with the 331
mln dlrs, or 1.28 dlrs per share, the company earned in 1986's
first quarter.
    earlier, morrow told the analysts that amoco's first
quarter refining and marketing results "will look pretty poor,"
because of low margins in january and february. the margins
began to improve last month and look pretty good now, he added.
    morrow said he expects oil product margins to remain good
for the rest of the year, "but it remains to be seen if they
will match 1986 levels." the amoco chairman said he expects
crude oil prices to remain in the 17 to 20 dlr barrel range for
the rest of 1988 based on his belief that opec's agreement will
hold.
    morrow said his best estimate for 1989 crude oil prices is
21 dlrs per barrel, adding he believes this price level would
result in a 40 pct increase in oil company exploration
spending.
    president h. lawrance fuller told the analysts amoco
reduced its estimates of worldwide oil and gas reserves by a
total of 201 mln equivalent barrels last year because of a drop
in oil and gas prices.
    noting the securities and exchange commission requires that
reserves be estimated on the assumption that year-end prices
will remain fixed for the life of the properties, he said the
drop in oil prices to 16 dlrs a barrel at the end of 1986 from
27 dlrs a year earlier forced the company to reduce its reserve
estimate by four pct.
    fuller said amoco expects its u.s. oil and natural gas
liquids production to decline about five pct this year from
last year's 121 mln barrels because of drilling deferrals made
last year when oil prices were falling.
    he said the full impact of the deferrals was off-set by the
purchase of properties which will add about 5,000 barrels per
day to the company's 1987 u.s. production.
    fuller said u.s. refining capacity is expected to be
increasingly strained by the rising demand for lead-free
gasoline, especially the higher octane grades.
    he said expected federal regulations on gasoline vapor
pressure will further tighten the industry's gasoline
production capacity.
 reuter
</text>]